Categories:
  - Internet
License: GPL-3.0-only
SourceCode: https://github.com/zoff99/ToxAndroidRefImpl
IssueTracker: https://github.com/zoff99/ToxAndroidRefImpl/issues
Changelog: https://github.com/zoff99/ToxAndroidRefImpl/blob/zoff99/dev003/CHANGELOG.md
Bitcoin: 1TRifA7eNLHZEcCTj43eYVWHBbLqTuXkS

AutoName: TRIfA

RepoType: git
Repo: https://github.com/zoff99/ToxAndroidRefImpl

Builds:
  - versionName: 1.0.2
    versionCode: 10002
    commit: 3ebe7560ae6f588db0f41ad2e669b6284fdbf767
    subdir: android-refimpl-app/app
    gradle:
      - yes

  - versionName: 1.0.3
    versionCode: 10003
    commit: 0072d16efc1fa24e34a94b75c5a1d9d531d4e0f2
    subdir: android-refimpl-app/app
    gradle:
      - yes
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.5
    versionCode: 10005
    commit: 5d4349e31333ba4ae67caafba4976322841ee6d3
    subdir: android-refimpl-app/app
    gradle:
      - yes
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.6
    versionCode: 10006
    commit: 82678cfbc7b2b3b7fde0a8e0a1f7b047f73814d4
    subdir: android-refimpl-app/app
    gradle:
      - yes
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.7
    versionCode: 10007
    commit: 8d30843bdb9d179c9c1fe1e6d1e71b71996543be
    subdir: android-refimpl-app/app
    gradle:
      - yes
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.8
    versionCode: 10008
    commit: 1.0.8
    subdir: android-refimpl-app/app
    gradle:
      - yes
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.9
    versionCode: 10009
    commit: 1.0.9
    subdir: android-refimpl-app/app
    gradle:
      - yes
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.10
    versionCode: 10010
    commit: 1.0.10
    subdir: android-refimpl-app/app
    gradle:
      - yes
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.11
    versionCode: 10011
    commit: 1.0.11
    subdir: android-refimpl-app/app
    gradle:
      - yes
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.12
    versionCode: 10012
    commit: 1.0.12
    subdir: android-refimpl-app/app
    gradle:
      - yes
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.13
    versionCode: 10013
    commit: 1.0.13
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.14
    versionCode: 10014
    commit: 1.0.14
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.15
    versionCode: 10015
    commit: 1.0.15
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.16
    versionCode: 10016
    commit: 1.0.16
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.17
    versionCode: 10017
    commit: 1.0.17
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.19
    versionCode: 10019
    commit: 1.0.19
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.20
    versionCode: 10020
    commit: 1.0.20
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.21
    versionCode: 10021
    commit: 1.0.21
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.22
    versionCode: 10022
    commit: 1.0.22
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.23
    versionCode: 10023
    commit: 1.0.23
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.24
    versionCode: 10024
    commit: 1.0.24
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.25
    versionCode: 10025
    commit: 1.0.25
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.26
    versionCode: 10026
    commit: 1.0.26
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.27
    versionCode: 10027
    commit: 1.0.27
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.28
    versionCode: 10028
    commit: 1.0.28
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.29
    versionCode: 10029
    commit: 1.0.29
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.32
    versionCode: 10032
    commit: 1.0.32
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.34
    versionCode: 10034
    commit: 1.0.34
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.35
    versionCode: 10035
    commit: 1.0.35
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.37
    versionCode: 10037
    commit: 1.0.37
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.38
    versionCode: 10038
    commit: 1.0.38
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.41
    versionCode: 10041
    commit: 1.0.41
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.42
    versionCode: 10042
    commit: 1.0.42
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.43
    versionCode: 10043
    commit: 1.0.43
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.45
    versionCode: 10045
    commit: 1.0.45
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.48
    versionCode: 10048
    commit: 1.0.48
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.49
    versionCode: 10049
    commit: 1.0.49
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.51
    versionCode: 10051
    commit: 1.0.51
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.54
    versionCode: 10054
    commit: 1.0.54
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.60
    versionCode: 10060
    commit: 1.0.60
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.61
    versionCode: 10061
    commit: 1.0.61
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.62
    versionCode: 10062
    commit: 1.0.62
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.64
    versionCode: 10064
    commit: 1.0.64
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.65
    versionCode: 10065
    commit: 1.0.65
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.66
    versionCode: 10066
    commit: 1.0.66
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.69
    versionCode: 10069
    commit: 1.0.69
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.70
    versionCode: 10070
    commit: 1.0.70
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.72
    versionCode: 10072
    commit: 1.0.72
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.73
    versionCode: 10073
    commit: 1.0.73
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.75
    versionCode: 10075
    commit: 1.0.75
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.76
    versionCode: 10076
    commit: 1.0.76
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.77
    versionCode: 10077
    commit: 1.0.77
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.79
    versionCode: 10079
    commit: 1.0.79
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.80
    versionCode: 10080
    commit: 1.0.80
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.81
    versionCode: 10081
    commit: 1.0.81
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.83
    versionCode: 10083
    commit: 1.0.83
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.84
    versionCode: 10084
    commit: 1.0.84
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.85
    versionCode: 10085
    commit: 1.0.85
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.86
    versionCode: 10086
    commit: 1.0.86
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.88
    versionCode: 10088
    commit: 1.0.88
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.89
    versionCode: 10089
    commit: 1.0.89
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.91
    versionCode: 10091
    commit: 1.0.91
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.92
    versionCode: 10092
    commit: 1.0.92
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.93
    versionCode: 10093
    commit: 1.0.93
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.94
    versionCode: 10094
    commit: 1.0.94
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.95
    versionCode: 10095
    commit: 1.0.95
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b
    antifeatures:
      - NonFreeAssets

  - versionName: 1.0.96
    versionCode: 10096
    commit: 1.0.96
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.97
    versionCode: 10097
    commit: 1.0.97
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.98
    versionCode: 10098
    commit: 1.0.98
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.99
    versionCode: 10099
    commit: 1.0.99
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.100
    versionCode: 10100
    commit: 1.0.100
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.101
    versionCode: 10101
    commit: 1.0.101
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.102
    versionCode: 10102
    commit: 1.0.102
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.103
    versionCode: 10103
    commit: 1.0.103
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.104
    versionCode: 10104
    commit: 1.0.104
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.106
    versionCode: 10106
    commit: 1.0.106
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.108
    versionCode: 10108
    commit: bfa2ac479bdce0f62c1a0578cbd1946dfdf88fbd
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.109
    versionCode: 10109
    commit: 7fd522f0203e9dfda3bf27299293acd3c8e9e162
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.110
    versionCode: 10110
    commit: 7d10d80811703f9b491d7aab6b1e3dd978dfb763
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.111
    versionCode: 10111
    commit: 4783677e5e79024353ab9fdfec0942ed749cac72
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.10.2.4988404'
    ndk: r20b

  - versionName: 1.0.112
    versionCode: 10112
    commit: 492166aa12b04f61d599adbf98557f5f8780086e
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.10.2.4988404'
    ndk: r20b

  - versionName: 1.0.113
    versionCode: 10113
    commit: 2dd7e80bdfd2c2892cb32ee5d0d54a6a8c1b2a21
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.10.2.4988404'
    ndk: r20b

  - versionName: 1.0.115
    versionCode: 10115
    commit: 1c55fd2850bc0fc638caf004e254d4d585d9fc73
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.10.2.4988404'
    ndk: r20b

  - versionName: 1.0.116
    versionCode: 10116
    commit: 02edd62392edaa854aac16f27190572810e9c738
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.10.2.4988404'
    ndk: r20b

  - versionName: 1.0.117
    versionCode: 10117
    commit: d528ad067b0eea19ac9b12e312f53773738a92d8
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.10.2.4988404'
    ndk: r20b

  - versionName: 1.0.118
    versionCode: 10118
    commit: 0cd63914a27794946ad1fef9758cf8708979dae4
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.10.2.4988404'
    ndk: r20b

  - versionName: 1.0.119
    versionCode: 10119
    commit: f9fad53bcaa09a9c5d1522ebe0079add55a39098
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.10.2.4988404'
    ndk: r20b

MaintainerNotes: |-
    There was an issue with proprietary emoji, see https://github.com/zoff99/ToxAndroidRefImpl/issues/139
    This was fixed starting from version 1.0.96 and the NonFreeAssets tag was removed.

AutoUpdateMode: Version %v
UpdateCheckMode: Tags ^[0-9].*
CurrentVersion: 1.0.119
CurrentVersionCode: 10119
